<?php
$z[0]=Array("field","猪红香肠,猪红香肠介绍,江华特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","猪红香肠用猪血、粉肠、盐、葱花等。制作方法：将鲜猪血搅拌，渗入少许米浆，调以食盐，葱花及瑶山特有的香草等配料，而后灌入猪粉肠内，每隔一尺长用细绳将头尾系紧，放入锅内用文火煮即成，滑而不腻，风味独特。,猪红香肠,猪红香肠简介,江华特产",73,346);
$z[1][4]['name']="description";
$z[2]=Array("field","猪红香肠_江华特产猪红香肠",348,411);
$z[2][4]['name']="title";
$z[3]=Array("field","",413,452);
$z[3][4]['name']="writer";
$z[4]=Array("field","",454,493);
$z[4][4]['name']="source";
$z[5]=Array("field","",495,535);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　猪红\n</p><p>　　用猪血、粉肠、盐、葱花等。\n</p><p>　　制作方法：将鲜猪血搅拌，渗入少许米浆，调以食盐，葱花及瑶山特有的等配料，而后灌入猪粉肠内，每隔一尺长用细绳将头尾系紧，放入锅内用文火煮即成，滑而不腻，风味独特。",537,790);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402Y4Q3355P-25A6.gif",792,876);
$z[7][4]['name']="litpic";

?>